/*
 Theme Name:   Finance Child
 Theme URI:    http://finance.bold-themes.com
 Description:  Finance Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     finance
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  finance-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.color-white, .color-white h3 {color:#ffffff !important;}

.contact-us-slider {
    background-color: #2196f3 !important;
    border: 1px solid #2196f3 !important;
	border-radius:70px;
}
.contact-us-slider:hover {
    background-color: #ffffff !important;
	color: #2196f3 !important;
}
.btnFilledStyle.btnAccentColor.contact-us-slider:hover span {color: #2196f3 !important;}
.port:before {display:none !important;}

a.getstartedtoday {
    padding: 15px 25px;
    background: #2196f3;
    color: #ffffff !important;
    border: 1px solid #2196f3;
    border-radius: 70px;
    text-decoration: none !important;
}

a.getstartedtoday:hover {
    background: #ffffff !important;
    color: #2196f3 !important;
}

.educator-block {
    border-radius: 20px;
    box-shadow: 1px 1px 16px 1px rgba(0,0,0,0.75);
}

.right-side-column {
    padding: 10px 34px !important;
    box-shadow: 1px 1px 15px -7px rgba(0,0,0,0.75);
    margin-top: 15px;
    border-radius: 13px;
}


.slow-fast{font-size:1.1em !important;}

.borderRds {
    border-radius: 50px;
}

.header.medium .btSubTitle {
    margin-bottom: 11.5pt;
}
.learnNetsuite{font-size:25px;}

.savvyAcademy{font-family: maven pro !important;
font-size: 18px !important;}

.heading_pg {
    font-size: 23px;
    font-family: Maven pro;
    color: #2196f3 !important;
}
.heading_pg_blk {
    font-size: 23px;
    font-family: Maven pro;
    color: #000000 !important;
}

.txt{font-size:18px !important;}
